@tailwind base;
@tailwind components;
@tailwind utilities;

/* * {
  margin: 0;
  padding: 0;
  text-decoration: none;
  font-family: "Montserrat";
}
html,
body {
  min-height: 100%;
} */
/* body {
  background: linear-gradient(
    90deg,
    rgba(233, 56, 119, 1) 0%,
    rgba(141, 0, 255, 1) 100%
  );
  background-repeat: no-repeat;
} */
